
#stacks_in_3165_page68 {
	margin:  2px;
}

#stacks_in_3167_page68 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_3167_page68 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_3167_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3169_page68 {
	margin:  2px;
}

#stacks_in_3172_page68 {
	margin: 52px 2px 2px 2px;
}

#stacks_in_3174_page68 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3174_page68 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3174_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3176_page68 {
	margin:  2px;
}

#stacks_in_3178_page68 {
	margin:  2px;
}

#stacks_in_3181_page68 {
	margin:  2px;
}

#stacks_in_3183_page68 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3183_page68 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3183_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3185_page68 {
	margin:  2px;
}

#stacks_in_3188_page68 {
	margin:  2px;
}

#stacks_in_3190_page68 {
	margin:  2px;
}

#stacks_in_3192_page68 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_3192_page68 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_3192_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3194_page68 {
	margin:  2px;
}

#stacks_in_3197_page68 {
	margin: 60px 2px 0px 2px;
}

#stacks_in_3199_page68 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3199_page68 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3199_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3201_page68 {
	margin:  2px;
}

#stacks_in_3203_page68 {
	margin:  2px;
}

#stacks_in_3206_page68 {
	margin:  2px;
}

#stacks_in_3208_page68 {
	margin:  2px;
}

#stacks_in_3210_page68 {
	margin:  2px;
}

#stacks_in_3212_page68 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_3212_page68 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_3212_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3214_page68 {
	margin:  2px;
}

#stacks_in_3217_page68 {
	margin: 60px 2px 0px 2px;
}

#stacks_in_3219_page68 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3219_page68 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3219_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3221_page68 {
	margin:  2px;
}

#stacks_in_3224_page68 {
	margin:  2px;
}

#stacks_in_3226_page68 {
	margin:  2px;
}

#stacks_in_3228_page68 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_3228_page68 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_3228_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3230_page68 {
	margin: 82px 2px 2px 2px;
}

#stacks_in_3233_page68 {
	margin:  2px;
}

#stacks_in_3235_page68 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3235_page68 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3235_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3237_page68 {
	margin:  2px;
}

#stacks_in_3240_page68 {
	margin:  2px;
}

#stacks_in_3242_page68 {
	margin:  2px;
}

#stacks_in_3244_page68 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_3244_page68 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_3244_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3246_page68 {
	margin:  2px;
}

#stacks_in_3249_page68 {
	margin: 62px 2px 2px 2px;
}

#stacks_in_3251_page68 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_3251_page68 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_3251_page68 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_3253_page68 {
	margin: 82px 2px 2px 2px;
}

#stacks_in_3256_page68 {
	margin:  2px;
}
